Subject: RE: Symbolic Links
From: "Paul Kraus" <[email-masked]>
To: "'Dan Adams'" <[email-masked]>, <[email-masked]>
Date: Mon, 15 Dec 2003 14:43:45 -0500

I have not tested this but per the docs on cygwin site the new version
does follow windows shortcut link files.

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Dan Adams
> Sent: Monday, December 15, 2003 2:39 PM
> To: [email-masked]
> Subject: Re: Symbolic Links
> 
> 
> Part of the reason I am interested in this, I guess I forgot 
> to say is to be able to have both Windows and Cygwin 
> recognize the links. If I use the windows shortcut creation, 
> cygwin doesn't recognize it. If I use the cygwin thing below, 
> excel doesn't recognize it, but windows does.
> 
> Dan
> 
> "Dan Adams" <[email-masked]> wrote in message 
> news:[email-masked]...
> > Hi, I have been using the symbolic links feature of cygwin to link 
> > from
> one
> > folder to another in my system. I know that is not a big beneficial 
> > use of cygwin, but it is one that adds to the benefit of cygwin. I 
> > also use
> cygwin
> > for other stuff.
> >
> > I was wondering, does anyone know is something specific is 
> needed to 
> > be
> able
> > to link from one folder to another, for example I am linking from 
> > C:\My Documents to D:\Finance in a link file called other. Honestly 
> > this works
> in
> > the file manager part of windows explorer, one desire I 
> have ot this 
> > would be to be able to use this in Microsoft Excel by 
> clicking on the 
> > "My Documents" link on the left side and then by opening the folder 
> > called "other" in the file list. The only problem with this 
> is that by 
> > using the command "ln -s "D:\Finance" other" does not 
> actually let the 
> > folder show
> up
> > in excel. Is this possible, or is this maybe a future feature that 
> > will be implemented? If it is in the feature, I know I would 
> > appreciate the
> ability.
> >
> > Dan Adams - [email-masked]
> > http://www.infochi.com
> >
> >
> >
> >
> 
> 
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/